Error message: App version needs OpenCL but GPU doesn't support it
log in

Advanced search

Message boards : Number crunching : Error message: App version needs OpenCL but GPU doesn't support it

Author Message
greg_be
Send message
Joined: 18 Aug 09
Posts: 83
Credit: 3,780,747
RAC: 3,937

Message 64180 - Posted: 15 Dec 2015, 19:42:17 UTC

I have a NVIDIA GeForce GTX 650 that has been performing fine until today when I get this batch of error messages:

12/15/2015 7:53:00 PM | Milkyway@Home | Requesting new tasks for NVIDIA GPU
12/15/2015 7:53:02 PM | | App version needs OpenCL but GPU doesn't support it
12/15/2015 7:53:02 PM | Milkyway@Home | [error] App version uses non-existent NVIDIA GPU
12/15/2015 7:53:02 PM | Milkyway@Home | [error] Missing coprocessor for task de_80_DR8_Rev_8_5_00004_1446686708_21535340_0; aborting

and so on for 20+ or 40+ tasks

I thought this GPU handled OpenCL tasks?
Seems to me that I have run these in the past.

Any got any ideas?

Richard Haselgrove
Send message
Joined: 4 Sep 12
Posts: 218
Credit: 448,778
RAC: 0

Message 64181 - Posted: 15 Dec 2015, 23:29:27 UTC - in response to Message 64180.

Your computer runs Windows 10. Your working NVidia driver will have been replaced by a cut-down - limited functionality - driver supplied by Microsoft. You don't have any control over this, but you can go to NVidia and download/install the full-feature driver you need.

Expect this to happen again.

greg_be
Send message
Joined: 18 Aug 09
Posts: 83
Credit: 3,780,747
RAC: 3,937

Message 64182 - Posted: 15 Dec 2015, 23:43:13 UTC - in response to Message 64181.

go figure..microsquish


Post to thread

Message boards : Number crunching : Error message: App version needs OpenCL but GPU doesn't support it


Main page · Your account · Message boards


Copyright © 2017 AstroInformatics Group